<form class="{{cssClass}} flexcol" autocomplete="off">

  <header class="sheet-header equip">
    <div class=" profile-img-container">
        <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
    </div>
    <div class="header-fields">
        <h1 class="itemname">
            <input name="name" type="text" value="{{item.name}}" placeholder="Nome da Armadura"
                data-dtype="String" />
        </h1>
    </div>
  </header>

  <main class="sheet-body flexrow">
    <section class="item-stats">
      <header class="header-field">
        <span>Detalhes</span>
      </header>
      <div class="form-group">
        <input
          type="checkbox"
          name="system.equipado"
          id="system.equipado-{{item.id}}"
          {{checked
          system.equipado}}
          data-dtype="Boolean"
        />
        <label for="system.equipped-{{item.id}}">Equipado</label>
      </div>
      <div class="form-group">
        <label for="system.bonus_def">Bônus de Defesa</label>
        <span class="form-fields">
          <input
          class="col-30"
            name="system.bonus_def"
            type="text"
            value="{{system.bonus_def}}"
            placeholder="0"
            data-dtype="Number"
        /></span>
      </div>
      <div class="form-group">
        <label for="system.redutor_mov">Redutor Mov.</label>
        <span class="form-fields">
          <input
          class="col-30"
            name="system.redutor_mov"
            type="text"
            value="{{system.redutor_mov}}"
            placeholder="0"
            data-dtype="Number"
        /></span>
      </div>
      <div class="form-group">
        <label for="system.max_dex">Destreza Máxima</label>
        <span class="form-fields">
          <input
          class="col-30"
            name="system.max_dex"
            type="text"
            value="{{system.max_dex}}"
            placeholder="0"
            data-dtype="Number"
        /></span>
      </div>
      <div class="form-group">
        <label for="system.origem">Origem</label>
        <span class="form-fields">
          <select name="system.origem" data-dtype="String">
              {{#select system.origem}}
              <option value="Comum" selected="selected">Comum</option>
              <option value="Anã">Anã</option>
              <option value="Élfica">Élfica</option>
              <option value="Desconhecida">Desconhecida</option>
              {{/select}}
          </select>
      </span>
      </div>
      <div class="form-group">
        <label for="system.peso">Peso (kg)</label>
        <span class="form-fields">
          <input
          class="col-30"
            name="system.peso"
            type="text"
            value="{{system.peso}}"
            placeholder="0.0"
            data-dtype="Number"
        /></span>
      </div>
      <div class="form-group">
        <label for="system.preco">Preço (PO)</label>
        <span class="form-fields">
          <input
          class="col-30"
            name="system.preco"
            type="text"
            value="{{system.preco}}"
            placeholder="0"
            data-dtype="Number"
        /></span>
      </div>
    </section>
    <section>
      <header class="header-field">
        <span>Descrição</span>
      </header>
      <div class="form-group" style="height:180px">
          {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
      </div>

      <header class="header-field">
        <span>Mágico</span>
      </header>
      <div class="form-group">
        <label for="system.alinhamento">Alinhamento</label>
        <span class="form-fields">
            <select name="system.alinhamento" data-dtype="String">
                {{#select system.alinhamento}}
                <option value="" selected="selected">-</option>
                <option value="Ordeiro">Ordeiro</option>
                <option value="Neutro">Neutro</option>
                <option value="Caótico">Caótico</option>
                {{/select}}
            </select>
        </span>
    </div>
    <div class="form-group">
        <label for="system.bonus_magico">Mod. Mágico</label>
        <span class="form-fields">
          {{#select system.bonus_magico}}
          <select name="system.bonus_magico">
                <option value="-4">-4</option>
                <option value="-3">-3</option>
                <option value="-2">-2</option>
                <option value="-1">-1</option>
                <option value="0" selected="selected">0</option>
                <option value="1">+1</option>
                <option value="2">+2</option>
                <option value="3">+3</option>
                <option value="4">+4</option>
            </select>
          {{/select}}
      </span>
    </div>
    </section>
  </main>
</form>
